<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="theme-color" content="#4285f4" />

    <title>Tabla</title>
    <style>
        html {
          scroll-behavior: smooth;
        }

        body {
          font-family: Arial;
          color: black;
          max-width: 80vw;
          margin: auto;
          padding-top: 2rem;
        }

        table,tr,td{
            border:solid black 1px;
            border-collapse: collapse;
            text-align: center;
            padding: 1rem;
        }

        tfoot,thead{
            font-weight: bold;
        }
    </style>

</head>
<body>
    <nav>
        <a href="/">Home</a>
        <a href="/audio.html">Audio</a>
        <a href="/video.html">Video</a>
        <a href="/formulario.html">Form</a>
    </nav>
    <header>
        <h1>Analisis de ventas</h1>
    </header>
    <main>
        <table>
            <caption>Analisis de ventas</caption>
            <thead>
                <tr>
                    <td rowspan="2">Año</td>
                    <td colspan="4">Expansion de ventas</td>
                </tr>
                <tr>
                    <td>Producto A</td>
                    <td>Producto B</td>
                    <td>Producto C</td>
                    <td>Producto D</td>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td>N-3</td>
                    <td>-</td>
                    <td>-</td>
                    <td>-</td>
                    <td>-</td>
                </tr>
                <tr>
                    <td>N-2</td>
                    <td>3</td>
                    <td>5</td>
                    <td>8</td>
                    <td>4</td>
                </tr>
                <tr>
                    <td>N-1</td>
                    <td>4</td>
                    <td>7</td>
                    <td>7</td>
                    <td>3</td>
                </tr>
                <tr>
                    <td>N</td>
                    <td>5</td>
                    <td>7</td>
                    <td>6</td>
                    <td>2</td>
                </tr>
            </tbody>
            <tfoot>
                <tr>
                    <td rowspan="2">Año</td>
                    <td>Producto A</td>
                    <td>Producto B</td>
                    <td>Producto C</td>
                    <td>Producto D</td>
                </tr>
                <tr>
                    <td colspan="4">Expansion de ventas</td>
                </tr>
            </tfoot>
        </table>
    </main>
</body>
</html>